By using this site you agree to the use of cookies for analytics, personalised content and ads. Read more

blackberry curve ce0168

This topic has been archived. To keep discussions in the Skype Community relevant we archive topics that haven't seen activity in the past 6 months. Read more about about archiving
Novel Tourist

error starting skype_lite:class 'net.rim.device.api.ui.scrollview' not found plz. i need solution to fix this problem on blackberry curve ce 0168. i already download in my cell phone. i will be very thank ful. *edited for privacy* i will wait ur reply bye

Message 1 of 3 (2,935 Views)
2 Replies
Casual Tourist
got the same problem for blackberry curve 8520 ... help!
Message 2 of 3 (2,769 Views)
Casual Adventurer

I have the same problem and would be very glad to hear of any suggested solution! Many thanks!

Message 3 of 3 (2,448 Views)
Discussion Stats
  • 2 replies
  • 2936 views
  • 2 kudos
  • 3 in conversation